@font-face {
    font-family: 'Vazir';
    font-style: normal;
    src: url(../../fonts/Vazir.eot);
    src: url(../../fonts/Vazir.eot?#iefix) format('embedded-opentype'),
    url(../../fonts/Vazir.woff) format('woff'),
    url(../../fonts/Vazir.ttf) format('truetype');
}

html {
    direction: rtl;
    overflow-x: hidden;
    height: 100%;
}

html, body {
    font-family: 'Vazir';
    background: #4222a9 url("../img/bg-min.jpg") no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    height: 100%;
}
::-webkit-input-placeholder { /* Edge */
    color: #fff;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #fff;
}

::placeholder {
    color: #fff;
}
.circle-m{
    width: 120px;
    margin: 5% 10% 0 0;
    color: #fff;
    display: block;
}
.circle-m div{
    display: inline-block;
}
.circle-m img{
    width: 50px;
    display: inline-block;
    vertical-align: top;
}
.circle-m h1{
    display: block;
    margin: 9px 0 0 0;
    font-size: 17px;
    padding: 0;
    color: #fff;
}
.circle-m h2{
    width: auto;
    display: inline-block;
    margin: 0;
    font-size: 18px;
    padding: 0;
    color: #fff;
}
.s-logo{
    text-align: left;
    float: left;
    display: block;
    margin: 3% 0 0 10%;
}
.s-logo .pull-left{
    padding: 0;
}
.s-logo img {
    width: 85px;
}
.s-logo h1 {
    font-size: 21px;
    color: #fff;
    margin: 12px 0 0 0;
    padding: 0;
    font-weight: bold;
    font-family: arial;
}
.s-logo h2 {
    font-size: 18px;
    color: #fff;
    margin: 7px 0 0 0;
    padding: 0;
    letter-spacing: 2px;
    font-weight: normal;
}
a{
    text-decoration: none !important;
}
.zero-padding{
    padding: 0 !important;
}
.pp-scrollable {
    overflow-y: scroll;
    height: 100%;
}

.full_row {
    position: relative;
    width: 100%;
}

::-webkit-scrollbar {
    width: 5px !important;
}

::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px #ececec !important;
}
/*---step1---*/
#step1{
    margin-top: 9%;
}
#step1 h1{
    font-size: 25px;
    font-weight: bold;
    color: #fff;
    font-family: Vazir;
    margin-bottom: 30px;
    display: block;
}
#step1 h2{
    font-size: 16px;
    color: #fff;
    line-height: 26px;
    text-align: justify;
}
#step1 .btn-start{
    display: inline-block;
    width: 30%;
    background: #fff;
    text-align: center;
    line-height: 47px;
    border-radius: 50px;
    color: #3e2fa4;
    font-weight: bold;
    font-size: 18px;
    margin-left: 1%;
    margin-top: 3%;
}
#step1 .btn-about{
    display: inline-block;
    width: 40%;
    border: 3px solid #fff;
    text-align: center;
    line-height: 47px;
    border-radius: 50px;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    margin-top: 3%;
    margin-left: 1%;
}
#step1 .btn-pay{
    display: inline-block;
    width: 25%;
    border: 3px solid #fff;
    text-align: center;
    line-height: 47px;
    border-radius: 50px;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    margin-top: 3%;
    margin-left: 1%;
}
#step1 .img-1{
    width: 100%;
}
#step1 .img-2{
    width: 100%;
    position: absolute;
    top: 4px;
    left: -15%;
}
#step1 .img-3{
    width: 100%;
    position: absolute;
    top: 4px;
    left: -23%;
}
#step1 .img-4{
    width: 100%;
}
/*---end---*/
/*---step2---*/
#step2{
    margin-top: 5%;
}
#step2 h3{
    font-size: 13px;
    color: #fff;
    line-height: 26px;
    text-align: justify;
}
#step2 ul{
    margin: 0;
    padding: 0;
}
#step2 ul li{
    color: #fff;
    display: block;
    font-size: 12px;
    line-height: 20px;
}
#step2 .img-1{
    width: 100%;
}
#step2 .img-2{
    width: 100%;
    position: absolute;
    top: 4px;
    left: -6%;
}
#step2 .img-3{
    width: 100%;
    position: absolute;
    top: 4px;
    left: -14%;
}
#step2 .img-4{
    width: 100%;
}
/*---end---*/
/*---step3---*/
#step3{
    margin-top:4%;
}
#step3 h1{
    font-size: 25px;
    font-weight: bold;
    color: #fff;
    font-family: Vazir;
    margin-bottom: 30px;
    display: block;
}
#step3 h2{
    font-size: 16px;
    color: #fff;
    line-height: 26px;
    text-align: justify;
}
#step3 .img-1{
    width: 100%;
}
#step3 .img-2{
    width: 100%;
    position: absolute;
    top: 4px;
    left: -15%;
}
#step3 .img-3{
    width: 100%;
    position: absolute;
    top: 4px;
    left: -23%;
}
#step3 .img-4{
    width: 100%;
}
#step3 .info-c li{
    display: block;
    clear: both;
    line-height: 36px;
    color: #fff;
    font-size: 12px;
}
#step3 .info-c li img{
    width: 30px;
}
#step3 .l-s{
    letter-spacing: 2px;
}
.form-row-captcha img {
    display: inline-block;
    width: 30%;
    height: 50px;
}
.form-row-captcha input {
    display: inline-block !important;
    width: 50% !important;
    margin-right: 9%;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding:0 5px;
    height: 34px;
    font-size: 12px;
}
.contact_message input{
    background: none!important;
    padding:0 5px;
    color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    height: 34px;
    width: 100%;
    margin-bottom: 15px;
    font-size: 12px;
}
.contact_message textarea{
    background: none!important;
    padding:0 5px;
    color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    height: 100px;
    width: 100%;
    margin-bottom: 15px;
    font-size: 12px;
}
.contact_message{
    margin: 0 5%;
}
.contact_message .submit{
    display: block;
    width: 100%;
    background: #fff !important;
    text-align: center;
    line-height: 35px;
    border-radius: 50px;
    color: #3e2fa4;
    font-weight: bold;
    font-size: 13px;
    margin-top: 11px;
}
/*---end---*/
/*---step4---*/
#step4{
    margin-top:4%;
}
#step4 h1{
    font-size: 25px;
    font-weight: bold;
    color: #fff;
    font-family: Vazir;
    margin-bottom: 30px;
    display: block;
}
#step4 h2{
    font-size: 16px;
    color: #fff;
    line-height: 26px;
    text-align: justify;
}
#step4 .social img{
    width: 70px;
    display: inline-block;
    margin: auto 5px;
}
#step4 .social{
    text-align: center;
}
#step4 .img-2{
    width: 100%;
    position: absolute;
    top: 4px;
    left: -15%;
}
#step4 .img-3{
    width: 100%;
    position: absolute;
    top: 4px;
    left: -23%;
}
#step4 .img-4{
    width: 100%;
}
#step4 .info-c li{
    display: block;
    clear: both;
    line-height: 36px;
    color: #fff;
    font-size: 12px;
}
#step4 .info-c li img{
    width: 30px;
}
#step4 .l-s{
    letter-spacing: 2px;
}
/*---end---*/
/*-----------------------------responsive-------------------------*/
@media (min-width: 1400px) {
}

@media (min-width: 1300px) and (max-width: 1400px) {
}

@media (min-width: 1200px) and (max-width: 1300px) {
}

@media (min-width: 1100px) and (max-width: 1200px) {
}

@media (min-width: 992px) and (max-width: 1100px) {
}

@media (min-width: 868px)and (max-width: 992px) {

}

@media (min-width: 330px)and (max-width: 868px) {
    .s-logo {
        text-align: left;
        float: left;
        display: block;
        margin: 5% 0 0 0;
    }
    .s-logo h1 {
        font-size: 11px;
        color: #fff;
        margin: 8px 0 0 0;
        padding: 0;
        font-weight: normal;
        font-family: arial;
    }
    .s-logo h2 {
        font-size: 12px;
        color: #fff;
        margin: 7px 0 0 0;
        padding: 0;
        letter-spacing: 0;
        font-weight: normal;
    }
    .s-logo img {
        width: 45px;
    }
    html, body {
        background: #4222a9;
    }
    #step1 .btn-start {
        font-size: 15px;
    }
    #step1 .btn-about {
        font-size: 12px;
    }
    .circle-m h1 {
        display: none;
    }
    .circle-m h2 {
        display: none;
    }
}

@media (min-width: 100px)and (max-width: 330px) {
    .s-logo {
        text-align: left;
        float: left;
        display: block;
        margin: 5% 0 0 0;
    }
    .s-logo h1 {
        font-size: 9px;
        color: #fff;
        margin: 8px 0 0 0;
        padding: 0;
         font-weight: normal;
        font-family: arial;
    }
    .s-logo h2 {
        font-size: 10px;
        color: #fff;
        margin: 7px 0 0 0;
        padding: 0;
         letter-spacing: 0;
        font-weight: normal;
    }
    .s-logo img {
        width: 45px;
    }
    html, body {
        background: #4222a9;
    }
    #step1 .btn-start {
        font-size: 15px;
    }
    #step1 .btn-about {
        font-size: 12px;
    }
    .circle-m h1 {
        display: none;
    }
    .circle-m h2 {
        display: none;
    }
}

